
    .rightContent {
    width:93.75em !important; 
    margin-top:-0.25em;
}
.pipContainer {
    margin-bottom:2.704em;
      border-bottom:1px solid #fff;
}
#breadCrumbs {
    float:left;
    list-style: none;
    margin: 0.9em 0 0.2em 1.26em;
    padding: 0; 
    font-size:1.15em;
}
#breadCrumbs li {
    float:left; 
    margin:0;
    padding:0;
}
#breadCrumbs li.divider {
    float:left; 
    color:#ccc;
    margin:0 0.4em 0 0.4em;
    padding:0;
}
 /* ---- Product image ----- */
.rightContent .viewMore {
    margin:0 0 0.5em 0;
    visibility:hidden;
    color:#333;
    font-size:14px;
    text-align:left;
}
.rightContent .buttonBar {
    visibility:hidden;
    position:relative;
}
.rightContent .buttonBarVisible ,.rightContent .thumbImgButtonBarVisible {
    visibility:visible;
}
.rightContent .buttonBar .imageThumb {
    float:left;
    margin:0 0.312em 0 0;
    background-color:#000;
    left: 0; 
    top:0;
    height: 4.3em;
    z-index:10;
}
.rightContent .buttonBar .imgThumgContainer {
    background-color:#fff;
    height: 4.888em;
    float:left;
    padding-right:0.2084em;
}
.rightContent .buttonBar .imageThumb img {
    width:4.17em;
    height:4.17em;
    border:0.1042em solid #ccc;
}
.rightContent .buttonBar .imageThumb a.active img {
    border:0.1042em solid #f60;
}
#moreImgThumbContainer {
    float:left;
}
.roomSetToolTip {
    padding:7px 5px 8px 4px;
    font-family:verdana;
    font-size:11px;
    color:#333;
}
.roomSetToolTip span { 
    font-weight:bold;
}
.rightContent .prodDropdown .subHeadlines .txtSpan {
    text-transform:capitalize;
}
#leftMainContainer {
    float:left;
    width:54.3em;
    padding:0.7em 0 0 1.56em; 
}
#leftMainContainer .cartTxt {
    font-size:1.4588em;
    margin-bottom:0.5em;
}
#leftMainContainer .cartTxt:first-letter {
    text-transform:uppercase;
}
#leftMainContainer .cartTxtMoreLink {
    font-size: 1.1462em; 
    color: #3399FD; 
    margin:0.3526em 0 0.1042em 0;
}
#leftMainContainer .moreModel {
    float:left; 
    margin-left:5.6em; 
}
#leftMainContainer .noMarginLeft {
    margin-left:0px !important;
}
.moreModelWidth {
    width:24.487em;
}
* html  #leftMainContainer .moreModel {
    float:left; 
    margin-left:19px;
    display:inline;
}
#cartTxtMoreLinkLbl { 
    color:#3399FD;
    font-size:11px;
    line-height:11px;
}
.cartTxtMoreLinkNbr {
    font-size:11px;
    color: #999;
}
.widthCol5 {
    width:23.545em;
}
*  html  .widthCol5 {
    width:25.245em;
}
/*Thump Nails*/
.borderMar {
    border:0.1042em solid #ccc;
    float: left;
    background-color:#000;
    height: 4.16em;
    width: 4.16em;
    margin:0 0.312em 0.312em 0;
}
.tNail {
    display: inline;
    position: relative;
    width: 4.16em;
    height: 4.16em;
    border: 1px #ccc solid;
    background-color: #fff;
    text-align: center;
    vertical-align:middle;
    top: -0.104em;
    left: -0.104em;
    cursor:pointer;
}
.tNailCurrent {
    display: inline;
    position: relative;
     border: 1px #ff6600 solid;
     background-color: #fff;
     width: 4.16em;
     height: 4.16em;
     top: -0.104em;
     left: -0.104em;
}
.addOpacity {
    opacity:0.7;
    filter:alpha(opacity=70);
}

.removeOpacity{
    opacity:10;
    filter:alpha(opacity=100);
}
/* ---- Product description area ------ */
.addList {
    float:left;
    margin:1.364em 0 0 2.9em;
    width:34.736em;
}

* html .addList{
    float:right;
    width:34.736em; 
    margin:1.364em 0 0 2.9em;
    display: inline;
} 
.rightContent .prodInfoRow {
    line-height:1.248em;
    padding-bottom:0.2042em;
    color:#000;
    font-weight:normal;
}
/*Price, family, prf Section Starts here */
.priceFamilyHead {
    color:#000;
    font-weight:bold;
    padding-bottom:0.1042em;
}

.priceFamilyTextDollar {
    font-size:14px;
    font-weight:bold;
}
#prfPopUp{
    font-size:11px !important;
}
#prfinfo{
    z-index:10000 !important;
}

.pipContainer #warningInfo{
    margin-top:-0.815em;
    margin-bottom:1.994em;
    color:#666;
    font-size:1.15em;
    line-height:14px;
}
.pipContainer #warningInfo img{
    float:left;
}

/* ---- Dropdown --------- */
.subdivpad {
    margin:-0.3084em 0 1.55em 0;
}

.rightContent .prodDropdown {
    clear:left;
    margin-bottom:1.26em;
}

.rightContent .prodDropdown label:first-letter {
    text-transform:uppercase;
}

.rightContent .prodDropdown select {
    width:19.9em;
}

/* ---- Service container ------ */
.rightContent .servicesContainer {
    padding:3.120em 0 2.670em 11.4em; 
    border-top:0.1042em solid #ddd;
    margin-top:1.88em !important;
}

.rightContentContainer {
    position:relative;    
    width: 52em; 
    margin-bottom:7px;
}

.rightContentContainer .productContent {
    float: left; 
    width:52em;
}

.rightContentContainer .prodName {
    font-weight: bold;
    font-size: 2.5em; 
    line-height: 1.08em; 
    letter-spacing: -0.1042em;
}

.rightNavSubContainer {
    border-bottom:0.104em solid #ccc;
    padding:1.25em 1.25em 1.2em 1.56em;
}

#rightNavContainer .itemNumber{
    color:#333;
    font-size:11px;
    line-height:30px;
    font-family:verdana;
    padding-bottom :0.5em;
}

#rightNavContainer .subHeadlines {
    margin-bottom:0.25em;
    font-size: 1.1462em;
    font-weight: bold;
    color: #333;
    display:block;
}
.displayMeasurementsLabel {
    color: #333333;
    display: block;
    font-size: 1.1462em;
    font-weight: bold;
    margin-bottom: 0.025em;
}
.displayMeasurements {
    color: #333333;
    font-size: 11px;
    margin-bottom: 15px;
}

#rightNavContainer .servTd {
    font-size: 1.1462em;
    font-weight: bold;
    color: #333;clear:both;
    margin-top:-0.1563em;
        width:100%;
}

#rightNavContainer .salesArguments {
    font-size: 14px;
    line-height: 18px;
    color: #333;    
    margin: 0.6em 0 0.4em;
}

#readMoreLink{
    margin-left:11px;
    white-space:nowrap;
}

#rightNavContainer .lightSourceInfoDiv {
    color:#666666;
    font-family:verdana;
    font-size:11px;
    line-height:14px;
    margin-bottom:1.5em;
    margin-top:-1.2em;
    text-align:left;
}    

#rightNavContainer .disclaimer {
    font-size: 11px !important;
    line-height: 1.2504em;
    font-weight:normal;
    padding-left:0.25em;
    color: #999;        
}

#rightNavContainer .disclaimerPdf {
    font-size: 11px;
    line-height: 12px;
    color: #999;
    margin-top:4px;
    margin-bottom:2px;
}
#rightNavContainer .disclaimerVATText {
    color: #999999;
    font-size: 11px;
    line-height: 12px;
    margin-bottom:6px;
}

/*Add to shooping cart */
.marginForCartConatiner{
    padding-top:0 !important;
    padding-bottom: 1.35em !important;
}

#addCartContainer{
    height:100%;
}

#addToCart {
    float:left;
    width:300px; 
    list-style: none;
    margin: 0;
    padding: 0;    
}

#addToCart li{
    float:left; 
    display:inline;
    margin:0;
    padding-right:0.4em;
}

.butContainerWidth{
    width:26.8em;
}

.buttonDiv3 {
    float: left;    
    margin:0.1em 0.321em 0em 0em;
    padding-bottom:0.2em;
}

.buttonMar{
    float: left;
    margin:0.1em 0.321em 0em 0em;
    padding-bottom:0.2em;
}

.errorMsgDiv {
    margin:0.9378em 0 0 0;
    font-size:11px;
    line-height:14px;
    color:#333;
    font-style:italic;
}

/*stock search*/
.hiddenStock {
    width:32em;
}

.checkProduct {
    float:left;
    padding:1.3em 0 0.1em 0;
    display:inline;
}

html>body .checkProduct {
    *padding:0.52em 0 0 0;
}

.checkStockBtnDiv {
    margin-right:0.208em;
}

#stockInfo{
    font-size:11px;
}

.checkProductText {
    float:left;
    width:235px;
    margin-top:-0.3em;
}

.okButtonLeft {
    float:left;
    padding-left:0.4em;
    margin-top:-0.1042em;
}

.loaderLeft {
    float:left;
    margin:-0.412em 0 0 0.52em; 
    padding-bottom:0.208em;   
}

#stockImg{
    padding-right:0.9em;
}

.stockChkTxt{
    color:#999; 
    font-style:italic; 
    font-size:11px; 
    padding:4px 0 2px 0;
}

.stockChkTxtBold{
    color:#333; 
    font-weight:bold; 
    font-size:11px; 
    padding:4px 0 2px 0;
}

#allContent #main .rightContent #pipContainer #rightNavContainer .rightNavSubContainer .stockChkTxt{
    padding:0.5px 0 2px 0;
}

#allContent #main .rightContent #pipContainer #rightNavContainer .rightNavSubContainer .stockChkTxtBold{
    padding:0.5px 0 2px 0;
}
.spaceLeft { 
    padding-right:0.104em;
}

.linkText {
    color: #3399fd;
    font-size: 1.1462em;
    cursor: pointer;
}
#viewPrognosis{
    font-weight:bold;
}


/*download section */
.downloadBottomPad{
    padding:15px !important;
}

.downloadLink{
    color:#3399FD !important; 
    cursor:hand;
    cursor:pointer;
    font-size:11px;
}

.downloadBottomPad #allDocLinks {
    font-size:1.146em;
    line-height:16px;   /*IKEA00762103*/
}

/* ------------------ Product description left side start here ------------------*/
.productInformation {
    background:url('../img/ppc/dotline_228.gif') repeat-x left top;
    margin:1.868em 0 0 0;
    padding:1.868em 0 0 0;
}

.productInformationLast {
    background:none;
}

.productInformation .header:first-letter {
    text-transform:uppercase;
}

.productInformation .header a { 
    font-weight:normal;
}

.productInformation .imagetext {
    margin-top:0.31em;
}

.productInformation .imagetext img {
    float:left;
    margin-top:-0.31em;
}

.productInfo {
     width:93.64em; 
     float:left; 
}

#leftNavBottom {
    border-right:0.104em solid #BFBFBF;
    float:left;
    margin:1.56em 0 0 0.9em;
}

#leftNavBottom  .productsubheadline {
    font-size: 14px !important;
    line-height: 18px !important;
    color: #333 !important;
    margin-bottom: 0.20em;
    padding-left:0;    
}

#leftNavBottom .prodInfoSub {
    padding-left:0.5em;
    padding-right:0.4em;
}

#leftNavBottom .prodInfoSub  .subTxt{
    font-size:11px;
}

#leftNavBottom .productInfoContainer {
    float: left; 
    padding-bottom: 1.04em; 
    width: 27em;
}

#leftNavBottom .productInformationContainerBox{
    border-left:none !important;
    padding:0.521em 1.456em 0 1.768em;
}

#leftNavBottom .BorderImg{
    float:left; 
    width:11.44em; 
    height:11.44em; 
    overflow:hidden;
}

#leftNavBottom .headTXT {
    text-align: left; 
    border-right-width: 0em;
    font-size:18px;
    padding-left: 0.2em;
}

#leftNavBottom  .keyFeaturesmargin {
    margin-right:0.208em;
}

#cartInfo{
    padding-left: 0.6em;
}

#cartInfotd {
    font-size:11px; 
    line-height:12px;
}

.prodInfoDis {
    display:block;
}

.cartInfoDiv {
    margin:0.728em 0 0 0.9em;
    float:left; 
    width:13em;
}

#numberOfPackages {
    padding-right:0.104em;
}

#leftNavBottom .prodInfoHeadline{
    font-weight:bold;
    color:#333;
    font-size:11px;
}
#designerThoughts .designerQuates{
    margin-left:-5px;
}
#designerThoughts .designerName{
    padding-top:4px;
}

/* ------------------ Product description RIGHT (ssc) side start here ------------------*/
.bottomRightContainer {
    float:left;
    margin:1.776em 0 0 1.56em;
    width:26em;
}

.bottomRightContainer .moreProduct .moreHead {
    font-size: 1.456em;
    line-height: 18px;
    color: #333;
    margin:0.208em 0 0.45em 0;
}

.bottomRightContainer .moreProduct .gotoMore {
    margin:0.42em 0 2.4em 0;
    font-size:11px; 
}

/*------------------ popup start here ------------------ */
#popupContainer{
    padding:2.084em 0 1.9em 1.95em;
    text-align:left;
    width:12.295em;
}
#popupContainer a{
    color:#000;
    text-decoration:none;
}
.outerPopupContainer{
    position:absolute;
    z-index:999;
}
.divPopupTop{
    background:url('../img/popuptop.png') no-repeat left bottom;
    height:4px !important; 
}
.divPopupBottom{
    background:url('../img/popupbottom.png') no-repeat left top; 
    height:14px !important;
}
.divPopupMid{
    background:url('../img/popupmid.png'); 
    background-repeat:repeat-y;  
}

#popupContainer .popupImg{
    width:11.462em;
    height:11.462em;
    margin-bottom:0.9378em;
}

#popupContainer .popupProdName{
    font-weight: bold; 
    padding-top:0.2084em;
    overflow:hidden;
    font-size:11px;
}

#popupContainer .popupProdType{
    overflow:hidden;
    font-size:11px;
}

#popupContainer .newIcon{
    width:3.647em;
    height:1.4588em;
    z-index:100;
    text-align:center;
}

#popupContainer .popupTopYellow{
    background-color:#fc0; 
    width:10.941em;
    height:0.521em;
}

#popupContainer .popupMidRed{
    background-color:#f00; 
    width:11.462em;
}

#popupContainer .popupMidYellow{
    background-color:#fc0; 
    width:9.641em;
    text-align:center;
    padding-bottom:0.7294em;
    font-size:11px;
}

#popupContainer .popupBotRed{
    background-color:#f00; 
    width:10.941em;
    height:0.521em;
    margin-left:0.521em;
}

#popupContainer #poupIkeaPriceContainer{
    font-weight: bold; 
}

#poupIkeaPriceContainer .prodNlpTroPrice{
 
    font-size :1.46em !important;

}

#popupContainer .popupProdPrice{    
    font-size: 14px;
}
#popupContainer .popupProdUnitPrice{
    margin-top:2px;
    font-size:11px;
} 
.productContainer a .prodNlpTroPrice {
    color: #ff0000;
    font-weight: bold;
    line-height: 1.214em;
    padding-bottom: 0.15em;
    text-decoration: none;
    font-size: 14px;
}
.productContainer a .prodDesc .prodNlpTroPrice {
    color: #000000;
    font-weight: bold;
    line-height: 1.214em;
    padding-bottom: 0.15em;
    text-decoration: none;
    font-size: 11px; 
}
#popupProdUnit1 {
    font-size:11px;
}

#popupContainer .regularPriceHead {
    font-weight: normal;
    font-size: 11px;
    margin-top:4px;
}

#popupContainer #poupIkeaFamContainer{
    margin-top:5px;
    font-size:11px;
    font-weight: normal;
}

#popupContainer #poupIkeaFamContainer .popupIkeaFamPrice{
    font-size: 16px;
    font-weight: bold;
}

#popupContainer #poupIkeaFamContainer .popupIkeaFam{
    color: #F60; 
}

#popupContainer #poupIkeaFamContainer .familyUnit {
    font-size:11px;
    font-weight:bold;
}

#popupContainer #poupIkeaFamContainer .popupIkeaFam span{
    color:#000;
}

#popupContainer #poupIkeaFamContainer span{
    margin-left:1px;
}

#popupContainer #popupPrfContainer{
    margin-top:2px; 
    font-size:11px;
}

#popupContainer #popupPrfContainer .popupLessPrf{
    color: #999;
}

#popupContainer #popupPrfContainer .popupPrf{
    padding-top:1px;
}
#popupContainer a:hover .popupProdName, #popupContainer a:hover .popupProdType{
    text-decoration:underline !important;
}

#popupContainer .popupProdType .prodNlpTroPrice{
    font-weight:bold;
}
/* ------------------ LiteBox start here ------------------ */
#slideshowCloseBtn {
    background-image:url("../img/closePopup.gif");
    background-position:0 0;
    height:32px;
    position:absolute;
    right:15px;
    top:15px;
    width:32px;
}

#transperentBg {
    left:0;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:97;
    background-color:#fff;
    opacity:0.1;
    filter:alpha(opacity=10);
}

#liteBoxContainer{
    background-color:#333333;
    position:absolute;
}
#liteboxBg{
    position:absolute;
    z-index:100;
    background-color:#FFF;
    overflow-y:auto;
    overflow:auto;
    height:360px;
    width:640px;
}
#liteboxBg .instructionContainer{
    text-align:left;
    margin:2.326em 46px 31px 1.8694em;
    color: #333;
    font-size:11px;
    line-height:14px;
}
#liteboxBg .instructionContainer .liteBoxHeadline {
    font-size:14px;
    line-height:18px; 
    margin:0 0.2494em 0 0.5294em;
}
#liteboxBg .faqDisTexts{
    margin-top:4px;
    margin-bottom:19px;
    margin-left:7px;
}
#liteboxBg #slideshowCloseBtn {
    top:10px;
}
#liteboxBg .instructionContainer .rowContainer{
    padding:5px 0 3px 0;
    border-bottom:0.104em solid #CCCCCC;
}
#liteboxBg .instructionContainer .rowContainerPackage{
    padding:0.434em 1.042em 0.434em 0.8042em;
    border-top:0.104em solid #CCCCCC;
}
#liteboxBg .instructionContainer .liteBoxSubheadlines{
    font-weight:bold;
    margin-bottom: 10px;
}
#liteboxBg .instructionContainer .subSectionDivider {
    margin-bottom:22px;
}

.instructionContainer .liteBoxHeadline {
    font-size: 18px;
    line-height: 21px;
    margin:0 0.2494em 1.05em 0.5294em; 
}
.instructionContainer .liteBoxSubheadlines{
    font-weight: bold;
}

/* Assembly Instructions */
#rightNavContainer #assemblyTextsWrapper { 
    float:left;
    width:270px;
    margin-bottom: -3px
}

#rightNavContainer #assemblyTexts.subHeadlines {
    margin-top:-3px;
    line-height:16px;  /*IKEA00762103*/
}

#rightNavContainer #assemblyInstr #assemblyIcons {
    padding-right:15px;
    float:left;
}

.instructionContainer .rowContainer .colArticle{
    float:left; margin-right:4.31em;
    width:5.2em;
}

#liteboxBg .instructionContainer .rowContainer .colArticle {
    float:left;
    margin-right:4.31em;
    margin-left:7px;
    width:5.818em;
}
#liteboxBg .instructionContainer .rowContainer .colInstruction {
    float:left;
}

#liteboxBg .instructionContainer .rowContainer .fileType{
    color:#999999;
}
#liteboxBg .instructionContainer .rowContainer .assemblyLink{
    margin-right:4px;
}
.instructionContainer .rowContainer .colInstruction{
    float:left;
}

/* packge and weight */

.instructionContainer .rowContainer .colPack,.colWidth ,.colHeight,.colLength ,.colWeight{
    float:left;  
    margin-left: auto;
    width:6.05em; 
    text-align:right;
    margin-left:2.084em; 
}
.instructionContainer .rowContainer .colPack{
    text-align:center;
    margin-left:0.6em; 
}
.instructionContainer .rowContainerPackage .colArticle{
    float:left; margin-right:4.31em; 
    width:5.2em;
}
.instructionContainer .rowContainerPackage  .colPack,.colWidth ,.colHeight,.colLength ,.colWeight{
    float:left;  
    margin-left: auto;
    width:6.05em; 
    text-align:right;
    margin-left:2.084em; 
}
.instructionContainer .rowContainerPackage .colPack{
    text-align:center;
    margin-left:0.6em; 
}

.borderNone{
    border:0 !important;
}
.packageNonjsBody{
    background-color:#fff !important;
}

/* ------------------ LiteBox ends here ------------------ */

div.buttonContainer a .buttonCaptioncolor input {
    color: #333;
}

.displaynone {
    display:none;
}

* html .displaynone {
    display:none !important;
}

.texts {
    font-size: 1.1462em;
    line-height: 14px;
}

.links {
    font-size: 11px;
    line-height: 14px;
    color: #3399FD;
    padding-top:0.208em;
}

.prodNamepad {    
    margin-top:0.728em; 
}

.clear {
    clear:both;
}

.floatLeft {
    float:left;
}
a,a:link,a:active,a:visited {    
    text-decoration:none;
}

/*-- Development sprint7 ----*/
/* For IE to capture mousover event correctly */
.slPopup .content {
    background-color:#fff;
}

/*CSS styes for Tab - start here */
#matchingProductTab, #complementaryProductTab, #matchingProductContainer, #complementaryProductContainer{
    display: none;
}
#tabContainer{
    width:100%; 
    font-size:11px;
}
#tabContainer ul{
    list-style:none;
    padding:0;
    margin:0;    
}
#tabContainer  .activeTab{
    background-color:#fff; 
    border-bottom:none !important;
    float:left;
}
#tabContainer  .activeTab .leftActiveTab{
    float:left; width:10px;    
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 -168px;width:4px;height:31px;
}
#tabContainer  .activeTab .midActiveTab{
    float:left; 
    background:#fff url('/ms/img/navigation/tab.gif') repeat-x 0 -200px;height:25px;padding-right:11px;padding-top:7px; padding-left:11px;font-weight:bold;     margin:auto;  text-align:center;
}
#tabContainer  .activeTab .rightActiveTab{
    float:left;  width:10px;    
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 -232px;width:4px;height:31px
}
#tabContainer .activeTab .divider{
    width:3px;
    height:30px;
    border-bottom:1px solid #CCC;
}
#tabContainer  .nonActiveTab{
    border-bottom:1px solid #ccc;
    float:left;
}
#tabContainer  .nonActiveTab .leftActiveTab{
    float:left;    
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 0;width:4px;height:26px;margin-top:4px;cursor:pointer
}
#tabContainer  .nonActiveTab .midActiveTab{
    float:left; 
    margin:auto;  text-align:center;
    background:#fff url('/ms/img/navigation/tab.gif') repeat-x 0 -28px;height:20px;padding-right:19px;padding-left:19px;margin-top:4px;cursor:pointer; padding-top:6px;
}
#tabContainer  .nonActiveTab .rightActiveTab{
    float:left;  
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 -56px;width:4px;height:26px; margin-top:4px;cursor:pointer;
}
#tabContainer  .nonActiveTabThick{
    border-bottom:1px solid #ccc;
    float:left;
}
#tabContainer  .nonActiveTabThick .leftActiveTab{
    float:left;
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 -84px;;width:4px;height:26px;margin-top:4px;cursor:pointer
}
#tabContainer  .nonActiveTabThick .midActiveTab{
    float:left; 
    margin:auto;  text-align:center;
    background:#fff url('/ms/img/navigation/tab.gif') repeat-x 0 -112px;height:20px;padding-right:19px;padding-left:19px;margin-top:4px;cursor:pointer; padding-top:6px;
}
#tabContainer  .nonActiveTabThick .rightActiveTab{
    float:left;  
    background:#fff url('/ms/img/navigation/tab.gif') no-repeat 0 -140px;width:4px;height:26px; margin-top:4px;cursor:pointer;
}
#tabContainer .tabFillSpace{
    border-bottom:0.1042em solid #BFBFBF; 
    padding:0; 
    margin:0;
    height:30px;
}
/*CSS styes for Tab - end here */

#completeProdContainer .productPlus{
    font-weight:bold;
    font-size:28px;
    color:#ccc;
    height:40px;
    float:left;
    margin-right:7px;
    cursor:pointer;
    margin-left:-3px;
}
#completeProdContainer .productImage{
    background-color:#000;
    width:40px; height:40px;
    border:1px solid #CCC;
    float:left;
    margin-left:3px;
    cursor:pointer;
}
#completeProdContainer .completeProdHead{
    font-weight:bold;
    font-size:1.1462em;
    padding-bottom:8px;    
}
#completeProdContainer .thumpContainer{
    list-style:none;
    padding:0;
    margin:0;    
}
#completeProdContainer .anchorContainer{
    margin-top:8px;
    color:#3399FD;
    font-size:11px;
}
#completeProdContainer  a:hover{
    text-decoration:underline !important;
}
#completeProdContainer .hiddenData{
    display:none;
}
#completeProdContainer .soldSeparately  {
   color: #999999;
   font-size: 11px;
   font-style: italic;
   line-height: 12px;
   padding-top: 8px;
}
#completeProdContainer .soldSeparatelyNoComp {
   color: #999999;
   font-size: 11px;
   font-style: italic;
   line-height: 12px;
   padding-bottom: 3px;
}
/*CSS styes for maching Product - start here */
#matchingProductContainer, #complementaryProductContainer{
    float:left;
    width:549px;
    margin:2em 0 0 0.9em;
    border-right:1px solid #BFBFBF;
}
#matchingProductContainer ul, #complementaryProductContainer ul{
    display:table-row;
    padding:0;
    margin:0;
    background-color:#fff;     
}
#matchingProductContainer li, #complementaryProductContainer li{
    display:table-cell;
    width:136px; 
    list-style:none outside none;
    background-color:#fff; 
    border-right:1px solid #DDDDDD;
    overflow:hidden;    
}
#matchingProductContainer li .newImgSmall, #complementaryProductContainer li .newImgSmall {
    position : absolute;
    top:12.5em;
    z-index:3;
}

#matchingProductContainer .productContainerPip, #complementaryProductContainer .productContainerPip{
    width : 100px;
}
#matchingProductContainer li.emptyLiContainer, #complementaryProductContainer li.emptyLiContainer{
    border-right:1px solid #fff;
}
#matchingProductContainer .productContainer, #complementaryProductContainer .productContainer {
    background-color:#FFFFFF;
    overflow:hidden;
    padding-left:1.258em;
    padding-right:1.145em;
    padding-top:1.142em;
    position:relative;
}
#matchingProductContainer .productContainer .zoom, #complementaryProductContainer .productContainer  .zoom{
    display:none;
}
.removeRightBorder{
    border-right:1px solid #FFF !important;
}
.rowDivider{
    display:table-row;
    height:8px !important;
}
.liVerticalDivider{
    border-right:1px solid #FFF !important; 
    padding:3px 0 3px 0 !important;     
    background-color:#fff; 
    margin:auto;  text-align:center;
}
.liVerticalDividerlast{
    padding:3px 0 3px 0 !important;     
    background-color:#fff; 
    margin:auto;  text-align:center;
    width:136px;
}
.liVerticalDivider div{
    margin:auto;  
    text-align:center; 
    border-top:1px solid #DDDDDD; 
    height:1px; 
    margin:0 3px 0 3px;
}
#layerTopOfMiniPip{
    left:0;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    visibility:visible;
    width:100%;
    z-index:1001;
}

/* CSS for complementary conatiner */
#prodInfoPopup {
    z-index:9997;
}
.classMustBeCompleted{
    background-color:#ededed !important;
    border-right:1px solid #fff !important; 
}
.mustBeCompletedBg{
    background-color:#ededed !important;
}
#containerShowAll{    
    background-color:#fff; 
    font-size:11px;
}
#containerShowAll li{
    padding-top:10px;
    border-right:1px solid #FFF;
}
#popupMustBeCompleted{
    width:125px;
    display:none;
    z-index:9998;
}
#popupMustBeCompleted .content {
    padding:1.1em 1.3em 1.2em 1.2em;
    text-align:left;
    font-size:11px;
}
#popupMustBeCompleted .content span{
    font-weight:bold;
}
#popupMustBeCompleted .rightArrow {
    background:url("../img/rightarrow.png") no-repeat scroll 0 0 transparent;
    height:23px;
    top:42px;left:124px;
    position:absolute;
    width:15px;
}
#popupMustBeCompleted .corner-a{
    top:0.1px !important;
}
#popupMustBeCompleted .corner-b{
    left:0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
    #popupMustBeCompleted .corner-a{
        top:1px !important;
    }
    #popupMustBeCompleted .corner-b{
        left:1px !important; 
    }
}
/* CSS for find style star here */
#findStyleContainer a:hover{
    font-size:11px;
    color:#3399FD;    
}

.troUnit{
        color:#000000 !important;
}

.prodPrice {
        font-size:1.46em !important;
}

/*service module in pip starts*/

.serviceImg { 
    margin-right:7px;
}
.nojsserviceImg { 
        width:25px;
        height:26px; 
        margin-right:7px;
}
.pipServiceMenuItem { 
        display: inline !important; 
} 
.serviceItemMenuLink { 
        display: none;
} 
a.serviceItemMenuLink {
        font-size:11px !important;
}
a.serviceItemMenuLink img {
    padding-right:5px;
    float:none !important;
    vertical-align:middle;
    width:20px !important;
    height:20px !important; 
    margin-top:-5px;
}
.serviceSubHeadlines {
        margin-bottom:11px !important;
}
#content { 
        width:33.33em; 
    float: left;
} 
.serviceMenuleft { 
    margin-bottom:15px;
} 
.noBorder{ 
        border:none !important;
}
.servicelbContainer{
        word-wrap:break-word;
        padding-bottom:7px;
    font-size:11px !important;
        display:none;
}
.servicelbContainer .servicelbTitle{
        font-size:14px !important;
        line-height:18px !important;
        color:#333;
}
.servicelbContainer .servicelbText{
        font-family: Verdana;       
        line-height:14px !important;
        color:#333;
        margin:2px 0 4px !important;
    clear:both;    
}
#serviceliteboxId .lbBorder .lbContentContainer {
        text-align:left;
        padding-top:25px;
        padding-bottom:28px;
        padding-left:29px;
        width: 286px;
        background-color: #FFF;
        z-index: 4000;
}
#serviceliteboxId .lbBorder .lbContentContainer .servicelbContainer{
        text-align:left;
        padding:10px !important;
        width:350px;
}
#serviceliteboxId .lbContainerTop {
        position: absolute;
        z-index: 3000;
    background-image:url(../img/lb_border_bg.png);
}
#serviceliteboxId .lbBorder {
        position:relative;
    margin:30px;
}
#serviceliteboxId .lbBorder .lbContentContainer .servicelbTitle {
        color: #333333;
        font-family: Verdana;
        font-size: 14px !important;
        font-weight:bold;
        line-height: 18px !important;
    width:230px;
}
#serviceliteboxId .lbBorder .lbContentContainer .servicelbText {
        font-size: 11px !important;
        line-height:14px !important;
        color: #333333;
        margin:3px 40px 4px 0px;
}
#serviceliteboxId .lbBorder .lbContentContainer a{
        font-family: Verdana;
        font-size: 11px !important;
        line-height: 14px;
        color: #3399FD;
}
#serviceliteboxId #lbCloseBtn {
        background-image:url(../img/close_btn.png);
        background-position:0px 0px;
        width:32px;
        height:32px;
        position:absolute;
        right:44px;
        top:43px;
        z-index:5000;
}
#serviceliteboxId .serviceIcon {
        display:none;
}    
.displayblock {
        display:block;
}
.showService {
        display:none;
}
.headlineMinWidth {
        padding-left:30px;
}
.headlineMaxWidth {
        padding-left:30px;
}
#serviceModule .leftColumn {
    width:145px;
    float:left;
    margin-right:10px;
}
#serviceModule .rightColumn {
    width:145px;
    float:left;
} 
/*service module in pip ends*/
/*Local Price IN PIP START here*/

#localPrice .localPriceIcon {
    width : 38px;
    font-style : italic;
}

#localPrice .localPriceLink {
    clear:both;
    color:#333333;
    font-size:1.1462em;
    font-weight:bold;
    width:100%;
}
/*Local Price IN PIP END here*/

#attachmentContainer {
    width: 40em;
    margin-left:5px;
    padding-left: 0px;
}
#attachmentContainer .atchHeadline {
    text-align:left; 
    font: Verdana Regular;
    font-size: 14px;
    color:#333333;
    padding-left:0;
    padding-bottom:10px;

}
#attachmentContainer .atchInfo {
    text-align:left; 
    color: #969696;
    font-size:11px;
    
}
#attachmentContainer .attachmentList {
    
    padding-left:0px
    text-align:left;  
    color: #333;
    font-size:11px;
    
}
#attachmentContainer .attachmentList .rowContainer {
    padding:0.434em 1.042em 0.434em 0.8042em; 
    border-bottom:0.104em solid #CCCCCC;
    
}
#attachmentContainer .attachmentList .rowContainer .atchSubheadlines {
    font-weight: bold;
    padding-bottom:0.3em;
    margin-top:30px;
}
#attachmentContainer .attachmentList .rowContainer .colArticle {
    float:left; margin-right:4.31em; 
    width:5.2em;
}
#attachmentContainer .attachmentList .rowContainer .colAttachment {
    float:left;  
}
#docLinkContainer {
    background: url("../img/ppc/dotline_228.gif") repeat-x scroll left top transparent;
    margin-top: 20px;
}
.faqLinksContainer {
    margin-top: 10px;
} 
#docLinkContainer #docLinks {
    margin-left:18px;
    margin-top:-6px;
}
.faqDocLinks {
    font-size:11px;
    line-height:14px;
}
.faqTexts {
    margin-top: 4px;
    font-size: 11px !important;
    line-height:14px;
    color: #333333 !important;
    background-image: url('../img/doc.png');
    background-repeat: no-repeat;
    padding-left:18px;
    padding-bottom:7px;
    display: block;
    background-position:0 3px
}
.faqDisTexts{
    margin-top: 10px;
    margin-left: 9px;
    margin-bottom: 30px;
    color: #333333 !important;
    font-size: 11px !important;
    line-height:14px;
    width:450px;
}
#faqContainer {
    width:40em;
    margin-right:104px;
    margin-left:5px;
    padding-left:0px;
}
#faqContainerJS {
    border-right: 1px solid #BFBFBF;
    float: left;
    margin-top: 15px;
    margin-left:14px;
    width: 405px;
    display: none;
    padding-right:139px;
}
#faqContainerJS .faqContainerModule {
    margin-top: -24px;
}
#faqContainer .faqHeading, #faqContainerJS .faqHeading {
    font-size: 1.459em !important;
    color: #333333 !important;
    padding-left:0;
    margin-top: 23px;
}
#faqContainer .headLine, #faqContainerJS .headLine {
    font-size: 1.667em !important;
    color: #333333 !important;
    padding-left:0;
}
#faqContainer .question, #faqContainerJS .question {
    font-size: 1.145em !important;
    line-height:14px;
    font-color:#333333;
    text-decoration: none;
    padding-left:0;
    word-wrap: break-word;
    font-weight:bold;
    margin-top:8px;
}
#faqContainerJS a.question {
    font-weight:normal;
    display:block;
}
#faqContainer .answer, #faqContainerJS .answer {
    font-size: 1.145em !important;
    line-height:14px;
    color: #333333 !important;
    padding-left:0;
    margin-top:4px;
    word-wrap: break-word;
}
#faqContainer .contactUsHeadline, #faqContainerJS .contactUsHeadline {
    font-color:#000000
    font-size:1.145em;
    font-weight:bold;
    margin-top:20px;
}
#faqContainer .contactUsLink, #faqContainerJS .contactUsLink {
    font-color:#3399FD
    font-size:1.145em;
    margin-top:5px;
    margin-bottom: 20px;
}
#contactLinkModule {
    margin-top: 15px;
    margin-left: 16px;
    float: left;
    display: none;
    font-size:1.145em;
}
#contactLinkModule #contactLinkHeadline {
    font-size:11px;
    line-height:14px;
    font-weight:bold;
}
#contactLinkModule #contactLink {
    margin-top:4px;
    display: block;
}
/*** Comparison price styles ***/

#comparisonPIPContainer{
    font-size:14px !important;
    color: #000000;
    font-weight: normal;
    white-space: nowrap;
}

#comparisonPIPContainer #comparisonPIPPrice{
    font-weight:bold;
}
#familyComparisonPIPContainer{
    font-size:18px !important;
    color: #000000;
    font-weight: normal;
    white-space: nowrap;
}

#familyComparisonPIPContainer #familycomparisonPIPPrice{
    font-weight:bold;
}

/*** Link to planner ***/

.linkToPlanner{
    margin-top: -5px;
    margin-bottom: 4px;
    max-height: 29px;
    cursor:pointer;
}
#innerLinkToPlanner{
    max-height: 29px;
    margin-bottom:15px;
    color:#FFFFFF;
    display:inline-block;
}
.linkToPlannerAbove{
    margin-bottom: 15px;
    max-height: 29px;
    cursor:pointer;   
}
.linkToPlannerParent{
    border-bottom: 1px solid #CCCCCC;
    float: left;
    height: 24px;
    margin-bottom: 10px;
}
.linkToPlannerParentFull{
    width:100%;
    float:left;
}
.plannerContainer{
    width:230px;
    box-shadow: 0px 1px 7px #ccc;
   background-color:rgb(255, 255, 255)!important;
}
.plannerHeading{
    font-size: 14px;
    Color: #333;
    margin:15px 15px 8px;
    width:200px;
    float:left;
}
.plannerBodyContent{
    width:200px;
    Font-size: 11px;
    Line-height: 14px;
    margin-bottom:10px;
    margin-left:15px;
    margin-right:15px;
    float:left;
    Color: #333;
}
#linktoplannerPopup .bottomArrow{
    position:absolute;
    bottom:-10px;
    left:95px;
    width:30px;
    background:url(/ms/img/sharePluginArrow.png) no-repeat top left;
}
#linktoplannerPopup .topArrow{
    position:absolute;
    top:-11px;
    left:95px;
    width:30px;
    background:url(/ms/img/sharePluginArrowUp.png) no-repeat top left;
}
#linkToPlanner.blueBtn{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

#linkToPlanner.blueBtn:hover{
    background: -webkit-gradient(linear, left top, left bottom,from(#2495eb),to(#0274cb));
}
#linkToPlanner.blueBtn:active{
    background: -moz-linear-gradient(top,#2495eb 0%,#0274cb);
    background: -webkit-gradient(linear, left top, left bottom,from(#2495eb),to(#0274cb));
	background: -o-linear-gradient(top,#2495eb 0%,#0274cb);
    box-shadow:0px 1px 1px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
    text-shadow:0px -1px 0px rgba(000,000,000,0.2),0px 1px 0px rgba(255,255,255,0.2);
}







/*******************   Ikea Zoom starts here  **********************/
#zoomLiteBox{
    position:absolute;
    width:332px;
    height:500px;
    border:1px solid #cccccc;
    display:none;
    overflow:hidden;	
    background:#ffffff  url(/ms/img/loading.gif) no-repeat top left;
    background-position:50% 50%;
    z-index:2;
}
.loaderImg{
    position:relative;
    left:0;
    top:200px;
    z-index:99;
}
.ikeaZoomImg{
    position:absolute;
	visibility:hidden;
    z-index:10000001;
	padding:77px 92px 99px 77px;
}
.Loading{
	position:absolute;
    width:10px;
	height:10px;
	overflow : hidden; 
}
.zBaseImage{
    overflow:hidden;	
    display:none;
    cursor:url(/ms/img/blankcursor.png), url(/ms/img/blankcursor.ico),auto;
}
.alphaLayer {
    display :none;
    position:absolute;
    left:0;
    top:20px;
    z-index : 100;
    background-color : #FFF;
    width : 100%;
    height : 96%;
    filter : alpha(opacity=50);
    opacity : 0.5;
    cursor:url(/ms/img/blankcursor.png), url(/ms/img/blankcursor.ico),auto;
}
.zoomIcon{
    height : 100%;
    position : absolute;
    width : 100%;
    z-index : 9999;
    background : url(/ms/img/zoomcursor.png) no-repeat top left;
    background-position : 50% 50%;
}
.magnifySection {	
    z-index : 9999;
    position : absolute;
    overflow : hidden;
    border : 2px solid #CCC;	
    margin-top: 24px;
}
.ikeaZoomCleanImg{	
    position:absolute;
}
.ikeaZoomBorder{
    position : absolute;
    left:0px;
    top:0px;	
    width:100%;
    height:100%;
}
#ctrlDiv{
    position:absolute;
    overflow : hidden;
    display :none;
}
.zoomRightArrow{
    position:absolute;
    margin-bottom:280px;
    right:-8px;
    top:6px;
    width:10px;
    height:20px;
    background:url(/ms/img/zoomrightarrow.png) no-repeat top left;	
}
.zoomToolTip{
    padding:6px 3px 8px 2px;
    font-family:verdana;
    font-size:11px;
    color:#333;	
}
.zoomMousePointer{	
    cursor : url(/ms/img/zoomcursor.png), url(/ms/img/zoomcursor.cur), auto;
}
#toolTipZoom {
    margin-left:10px;
}
/********************   Ikea Zoom Ends here **********************/ 

